<%@ Page Language="C#" AutoEventWireup="true" %>

<%@ Register Assembly="Telerik.Web.UI" Namespace="Telerik.Web.UI" TagPrefix="telerik" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
    <telerik:RadStyleSheetManager id="RadStyleSheetManager1" runat="server" />
    <style type="text/css">
        html, body, form
        {
            height: 100%;
            width: 100%;
            margin: 0;
        }
        html
        {
            *overflow: hidden;
        }
        div.RadListBox_Office2007 .rlbTemplateContainer
        {
            border-width: 0 1px;
        }
    </style>
</head>
<body>
    <form id="form1" runat="server">
    <telerik:RadScriptManager ID="RadScriptManager1" runat="server">
        <Scripts>
            <%--Needed for JavaScript IntelliSense in VS2010--%>
            <%--For VS2008 replace RadScriptManager with ScriptManager--%>
            <asp:ScriptReference Assembly="Telerik.Web.UI" Name="Telerik.Web.UI.Common.Core.js" />
            <asp:ScriptReference Assembly="Telerik.Web.UI" Name="Telerik.Web.UI.Common.jQuery.js" />
            <asp:ScriptReference Assembly="Telerik.Web.UI" Name="Telerik.Web.UI.Common.jQueryInclude.js" />
        </Scripts>
    </telerik:RadScriptManager>
    <table style="height:100%; width:100%;" cellspacing="0" cellpadding="0">
        <tr>
            <td style="width: 275px; vertical-align:top; height: 100%;">
                <telerik:RadListBox ID="RadListBox1" runat="server" Skin="Office2007" CheckBoxes="True" Height="100%" Width="100%" style="float: left;">
                    <HeaderTemplate>
                        <div style="height:30px;">spacer</div>
                    </HeaderTemplate>
                    <Items>
                        <telerik:RadListBoxItem Text="RadListBoxItem1RadListBoxItem1RadListBoxItem1" />
                        <telerik:RadListBoxItem Text="RadListBoxItem2" />
                        <telerik:RadListBoxItem Text="RadListBoxItem3" />
                        <telerik:RadListBoxItem Text="RadListBoxItem4" />
                        <telerik:RadListBoxItem Text="RadListBoxItem5" />
                        <telerik:RadListBoxItem Text="RadListBoxItem6" />
                        <telerik:RadListBoxItem Text="RadListBoxItem7" />
                        <telerik:RadListBoxItem Text="RadListBoxItem8" />
                    </Items>
                </telerik:RadListBox>
            </td>
            <td style="height: 100%;">
                <telerik:RadTreeView ID="RadTreeView1" runat="server" Skin="Office2007" Height="100%" MultipleSelect="True">
                    <Nodes>
                        <telerik:RadTreeNode Text="Root RadTreeNode1">
                            <Nodes>
                                <telerik:RadTreeNode Text="Child RadTreeNode 1">
                                </telerik:RadTreeNode>
                                <telerik:RadTreeNode Text="Child RadTreeNode 2">
                                </telerik:RadTreeNode>
                                <telerik:RadTreeNode Text="Child RadTreeNode 3">
                                    <Nodes>
                                        <telerik:RadTreeNode Text="Child RadTreeNode 1">
                                        </telerik:RadTreeNode>
                                        <telerik:RadTreeNode Text="Child RadTreeNode 2">
                                        </telerik:RadTreeNode>
                                        <telerik:RadTreeNode Text="Child RadTreeNode 3">
                                            <Nodes>
                                                <telerik:RadTreeNode Text="Child RadTreeNode 1">
                                                    <Nodes>
                                                        <telerik:RadTreeNode Text="Child RadTreeNode 1">
                                                        </telerik:RadTreeNode>
                                                        <telerik:RadTreeNode Text="Child RadTreeNode 2">
                                                        </telerik:RadTreeNode>
                                                        <telerik:RadTreeNode Text="Child RadTreeNode 3">
                                                        </telerik:RadTreeNode>
                                                    </Nodes>
                                                </telerik:RadTreeNode>
                                                <telerik:RadTreeNode Text="Child RadTreeNode 2">
                                                </telerik:RadTreeNode>
                                                <telerik:RadTreeNode Text="Child RadTreeNode 3">
                                                </telerik:RadTreeNode>
                                                <telerik:RadTreeNode Text="Child RadTreeNode 4">
                                                </telerik:RadTreeNode>
                                            </Nodes>
                                        </telerik:RadTreeNode>
                                        <telerik:RadTreeNode Text="Child RadTreeNode 4">
                                        </telerik:RadTreeNode>
                                    </Nodes>
                                </telerik:RadTreeNode>
                                <telerik:RadTreeNode Text="Child RadTreeNode 4">
                                </telerik:RadTreeNode>
                            </Nodes>
                        </telerik:RadTreeNode>
                        <telerik:RadTreeNode Text="Root RadTreeNode2">
                        </telerik:RadTreeNode>
                        <telerik:RadTreeNode Text="Root RadTreeNode3">
                        </telerik:RadTreeNode>
                        <telerik:RadTreeNode Text="Root RadTreeNode4">
                        </telerik:RadTreeNode>
                        <telerik:RadTreeNode Text="Root RadTreeNode5">
                        </telerik:RadTreeNode>
                        <telerik:RadTreeNode Text="Root RadTreeNode6">
                        </telerik:RadTreeNode>
                        <telerik:RadTreeNode Text="Root RadTreeNode7">
                        </telerik:RadTreeNode>
                        <telerik:RadTreeNode Text="Root RadTreeNode8">
                        </telerik:RadTreeNode>
                        <telerik:RadTreeNode Text="Root RadTreeNode9">
                        </telerik:RadTreeNode>
                        <telerik:RadTreeNode Text="Root RadTreeNode10">
                        </telerik:RadTreeNode>
                        <telerik:RadTreeNode Text="Root RadTreeNode11">
                        </telerik:RadTreeNode>
                    </Nodes>
                </telerik:RadTreeView>
            </td>
        </tr>
    </table>
</form>
</body>
</html>
